<section>
  <mat-toolbar class="navbar">
    <div style="cursor: pointer" routerLink="/">
      <img src="../../assets/images/logo.png" alt="" width="150px" />
      <!-- LOGO  -->
    </div>

    <div fxHide.xs>
      <a mat-button routerLink="/shopping-cart">Shopping-Cart</a>
      <a mat-button *ngIf="!(auth.user$ | async)" routerLink="/login">Login</a>

      <a
        style="cursor: pointer"
        *ngIf="appUser"
        mat-button
        [matMenuTriggerFor]="menu"
        >{{ appUser.name }}</a
      >
      <mat-menu #menu="matMenu">
        <a mat-menu-item routerLink="/my/orders">My Ordres</a>

        <ng-container *ngIf="appUser.isAdmin">
          <a mat-menu-item routerLink="/admin/orders">Manage Orders</a>
          <a mat-menu-item routerLink="/admin/products">Manage Products</a>
        </ng-container>

        <a mat-menu-item (click)="logout()">LogOut</a>
      </mat-menu>

      <a mat-button>Contact</a>
      <a href="#">
        <img src="../../assets/images/cart.png" alt="catr-bag" width="30px" />
      </a>
    </div>
  </mat-toolbar>
</section>
